Subject: [Dime] New dime WG co-chair

From: "Romascanu, Dan \(Dan\)" <[email-masked]>
Date: Tue, 13 Feb 2007 14:05:04 +0200

Hi,

John Loughery changed some of his day-job assignments and as a result
had to give up his position as dime WG co-chair. Thanks, John, for the
dedicated work as co-chair until now. We expect you to continue to make
contributions to dime in the future. 

David Kessens and myself decided to nominate David Frascone as new
co-chair of dime, replacing John. Congratulations, Dave, and thanks for
accepting this position. This is a responsibility and a challenge as
this WG has a tough agenda to execute. We wish success to you and the
WG.

David and Dan

_______________________________________________
DiME mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/dime